### Method

# Meta Display get_monitor_neighbor_index

#### Declaration [src]

    int
    meta_display_get_monitor_neighbor_index (
      MetaDisplay* display,
      int which_monitor,
      MetaDisplayDirection dir
    )

#### Description

No description available.

#### Parameters

`which_monitor`

  Type: `int`

  No description available.

`dir`

  Type: `MetaDisplayDirection`

  No description available.

#### Return value

Type: `int`

No description available.